<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-C30AB1FB49C53D2539EFE217BE211354" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-C481680EFFF0C9678CDFA4230C7C6C27">
    <organization identifier="ORG-C481680EFFF0C9678CDFA4230C7C6C27" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-C21C70FF94DD65CB3A67DB73A429833F" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-73BBE47ECA1324D6BF317F608320794C" isvisible="true" identifierref="RES-8990B73D325D32F297EB6FE5D19D0476">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-45377FB618703ED94D2D9B6DD95EDF50" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-8787004F1B54652ED738B03F5096670A" isvisible="true" identifierref="RES-705B93BC4FF36955B6C8B67925353BC6">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-E56ACE882E01A44E3CEDCD151405D948" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-DCB25475B41E038D53C46C98215A77B0" isvisible="true" identifierref="RES-81F165493ED3B90CD631912DF84A0908">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-388E0D4E1AF85755EDC1897E96BCE11C" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-09A431BD509D7D7493381902BCCB29A2" isvisible="true" identifierref="RES-39B8675DF97EB3DB14A770F42ECBFF8B">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-49EF5832198A8AE4E8C462B3B027FF14" isvisible="true" identifierref="RES-EA18E11C25AF1E9D6CEB363DE6EBCEDE">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-D9F03E044C24BB588F2C159CAC76DEA3" isvisible="true" identifierref="RES-83561B1FA8B67808898F5A79B4105F43">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-35EB373F7CD3ABC5BDAF2D792BAC114A" isvisible="true" identifierref="RES-506E97B9B055F3D01CD0F9A9CC8B87CB">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-9960C57F2240CAF66F412112474F3C9B" isvisible="true" identifierref="RES-41285CE79AE00ECF00AAD0FE54B668A8">
          <title>Actividad 5</title>
        </item>
        <item identifier="ITEM-6D19CFF3C9A15EDCC2588C7754353730" isvisible="true" identifierref="RES-80E3341238F2C7164D6E9C62DA049740">
          <title>Actividad 6</title>
        </item>
        <item identifier="ITEM-CA4B6733B14E0B6622AEE2B5771A166F" isvisible="true" identifierref="RES-09D109F61093F5BFC6AC392D143B106C">
          <title>Actividad 7</title>
        </item>
        <item identifier="ITEM-609192ED40CFCCB9E37E348144A3CC7B" isvisible="true" identifierref="RES-239395D8DCAEF9ECDD8BB57D4998BED4">
          <title>Actividad 8</title>
        </item>
        <item identifier="ITEM-15BF4C6166CEF53B183E64882993A13D" isvisible="true" identifierref="RES-084C127F00177A6FB1D62AF2570D9C07">
          <title>Actividad 9</title>
        </item>
      </item>
      <item identifier="ITEM-40D4DE12D5CE9A7A8B50A6142155B6D8" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-8990A1A80D9B1AC0527E71717A9DE1CE" isvisible="true" identifierref="RES-80D9F4057BFAED79D5FA316E727AC984">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-44B4A96824102B40CF7B6A60C482C614" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-8C1E8BE8E039E1E465F97B264B1CC4DC" isvisible="true" identifierref="RES-75DA4F3B894A1A2BBF6DF6911A4E7557">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-8990B73D325D32F297EB6FE5D19D0476" type="webcontent" href="M/M_G02_U01_L03/M_G02_U01_L03_01_00.html">
      <file href="M/M_G02_U01_L03/M_G02_U01_L03_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-705B93BC4FF36955B6C8B67925353BC6" type="webcontent" href="M/M_G02_U01_L03/M_G02_U01_L03_01_01.html">
      <file href="M/M_G02_U01_L03/M_G02_U01_L03_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-81F165493ED3B90CD631912DF84A0908" type="webcontent" href="M/M_G02_U01_L03/M_G02_U01_L03_02_01.html">
      <file href="M/M_G02_U01_L03/M_G02_U01_L03_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-39B8675DF97EB3DB14A770F42ECBFF8B" type="webcontent" href="M/M_G02_U01_L03/M_G02_U01_L03_03_01.html">
      <file href="M/M_G02_U01_L03/M_G02_U01_L03_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-EA18E11C25AF1E9D6CEB363DE6EBCEDE" type="webcontent" href="M/M_G02_U01_L03/M_G02_U01_L03_03_02.html">
      <file href="M/M_G02_U01_L03/M_G02_U01_L03_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-83561B1FA8B67808898F5A79B4105F43" type="webcontent" href="M/M_G02_U01_L03/M_G02_U01_L03_03_03.html">
      <file href="M/M_G02_U01_L03/M_G02_U01_L03_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-506E97B9B055F3D01CD0F9A9CC8B87CB" type="webcontent" href="M/M_G02_U01_L03/M_G02_U01_L03_03_04.html">
      <file href="M/M_G02_U01_L03/M_G02_U01_L03_03_04.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-41285CE79AE00ECF00AAD0FE54B668A8" type="webcontent" href="M/M_G02_U01_L03/M_G02_U01_L03_03_05.html">
      <file href="M/M_G02_U01_L03/M_G02_U01_L03_03_05.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-80E3341238F2C7164D6E9C62DA049740" type="webcontent" href="M/M_G02_U01_L03/M_G02_U01_L03_03_06.html">
      <file href="M/M_G02_U01_L03/M_G02_U01_L03_03_06.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-09D109F61093F5BFC6AC392D143B106C" type="webcontent" href="M/M_G02_U01_L03/M_G02_U01_L03_03_07.html">
      <file href="M/M_G02_U01_L03/M_G02_U01_L03_03_07.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-239395D8DCAEF9ECDD8BB57D4998BED4" type="webcontent" href="M/M_G02_U01_L03/M_G02_U01_L03_03_08.html">
      <file href="M/M_G02_U01_L03/M_G02_U01_L03_03_08.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-084C127F00177A6FB1D62AF2570D9C07" type="webcontent" href="M/M_G02_U01_L03/M_G02_U01_L03_03_09.html">
      <file href="M/M_G02_U01_L03/M_G02_U01_L03_03_09.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-80D9F4057BFAED79D5FA316E727AC984" type="webcontent" href="M/M_G02_U01_L03/M_G02_U01_L03_04_01.html">
      <file href="M/M_G02_U01_L03/M_G02_U01_L03_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-75DA4F3B894A1A2BBF6DF6911A4E7557" type="webcontent" href="M/M_G02_U01_L03/M_G02_U01_L03_05_01.html">
      <file href="M/M_G02_U01_L03/M_G02_U01_L03_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

